archive: https://github.com/notofonts/armenian/releases/download/NotoSerifArmenian-v2.008/NotoSerifArmenian-v2.008.zip
branch: main
files:
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  OFL.txt: OFL.txt
  ARTICLE.en_us.html: article/ARTICLE.en_us.html
  NotoSerifArmenian/googlefonts/variable/NotoSerifArmenian[wdth,wght].ttf: NotoSerifArmenian[wdth,wght].ttf
